Bug 607002 - [abrt] crash in firefox-3.5.9-2.fc12: killed by signal 11 [@ nsRegion::SetToElements]
[abrt] crash in firefox-3.5.9-2.fc12: killed by signal 11 [@ nsRegion::SetToE...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:bd0b0943ac886dcf1eeda78d7f2...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 18:38 EDT by Randy Gordey
Modified: 2010-12-03 08:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:44:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (103.73 KB, text/plain)
2010-06-22 18:38 EDT, Randy Gordey
no flags Details

  None (edit)
Description Randy Gordey 2010-06-22 18:38:39 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
executable: /usr/lib/firefox-3.5/firefox
global_uuid: bd0b0943ac886dcf1eeda78d7f2fa28962980bb8
kernel: 2.6.32.11-99.fc12.i686.PAE
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Randy Gordey 2010-06-22 18:38:42 EDT
Created attachment 426100 [details]
File: backtrace
Comment 2 d. johnson 2010-08-17 14:07:31 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  0x0544c248 in nsRegion::SetToElements (this=0xb1ba1100, aCount=0)
    at nsRegion.cpp:306
        RemoveCount = <value optimized out>
#5  0x04fbecce in SetEmpty (this=0xb2160700, aView=0xb2160760, 
    aDoInvalidate=1) at ../../dist/include/gfx/nsRegion.h:167
No locals.
#6  nsViewManager::ProcessPendingUpdates (this=0xb2160700, aView=0xb2160760, 
    aDoInvalidate=1) at nsViewManager.cpp:679
        dirtyRegion = <value optimized out>
#7  0x04fbed82 in nsViewManager::FlushPendingInvalidates (this=0xb2160700)
    at nsViewManager.cpp:2251
No locals.
#8  0x04fbee38 in nsViewManager::EnableRefresh (this=0xb2160700, 
    aUpdateFlags=0) at nsViewManager.cpp:1971
No locals.
#9  0x04fbd63c in nsViewManager::EndUpdateViewBatch (this=0xb2160700, 
    aUpdateFlags=0) at nsViewManager.cpp:2014
        result = 0
#10 0x04d1190d in nsIViewManager::UpdateViewBatch::EndUpdateViewBatch (




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2010-11-03 08:56:54 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 08:44:14 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.